package libgcc1 (not installed) failed to install/upgrade: не выполнены предварительные условия, пакет libgcc1 не будет установлен

Bug #1142686 reported by shekhin alex on 2013-03-03
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gcc-4.6 (Ubuntu)
Undecided
Unassigned

Bug Description

# apt-get -f install
Чтение списков пакетов… Готово
Построение дерева зависимостей
Чтение информации о состоянии… Готово
Исправление зависимостей… Готово
Будут установлены следующие дополнительные пакеты:
  apt-utils coreutils debconf debconf-i18n dpkg libacl1 libapt-inst1.4 libapt-pkg4.12 libattr1 libbz2-1.0 libdb5.1 libgcc1
  liblocale-gettext-perl liblzma5 libselinux1 libstdc++6 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl perl-base tar
  xz-utils zlib1g
Предлагаемые пакеты:
  debconf-doc debconf-utils whiptail dialog gnome-utils libterm-readline-gnu-perl libgtk2-perl libnet-ldap-perl libqtgui4-perl
  libqtcore4-perl apt bzip2 ncompress xz-lzma
НОВЫЕ пакеты, которые будут установлены:
  apt-utils coreutils debconf debconf-i18n dpkg libacl1 libapt-inst1.4 libapt-pkg4.12 libattr1 libbz2-1.0 libdb5.1 libgcc1
  liblocale-gettext-perl liblzma5 libselinux1 libstdc++6 libtext-charwidth-perl libtext-iconv-perl libtext-wrapi18n-perl perl-base tar
  xz-utils zlib1g
обновлено 0, установлено 23 новых пакетов, для удаления отмечено 0 пакетов, и 0 пакетов не обновлено.
не установлено до конца или удалено 3 пакетов.
Необходимо скачать 8 834 kБ архивов.
После данной операции, объём занятого дискового пространства возрастёт на 28,0 MB.
Хотите продолжить [Д/н]?
Получено:1 http://ru.archive.ubuntu.com/ubuntu/ precise/main libgcc1 amd64 1:4.6.3-1ubuntu5 [42,6 kB]
Получено:2 http://ru.archive.ubuntu.com/ubuntu/ precise/main libbz2-1.0 amd64 1.0.6-1 [33,5 kB]
Получено:3 http://ru.archive.ubuntu.com/ubuntu/ precise/main libselinux1 amd64 2.1.0-4.1ubuntu1 [62,1 kB]
Получено:4 http://ru.archive.ubuntu.com/ubuntu/ precise/main zlib1g amd64 1:1.2.3.4.dfsg-3ubuntu4 [52,3 kB]
Получено:5 http://ru.archive.ubuntu.com/ubuntu/ precise/main libattr1 amd64 1:2.4.46-5ubuntu1 [10,7 kB]
Получено:6 http://ru.archive.ubuntu.com/ubuntu/ precise/main libacl1 amd64 2.2.51-5ubuntu1 [17,8 kB]
Получено:7 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main coreutils amd64 8.13-3ubuntu3.2 [2 222 kB]
Получено:8 http://ru.archive.ubuntu.com/ubuntu/ precise/main tar amd64 1.26-4ubuntu1 [218 kB]
Получено:9 http://ru.archive.ubuntu.com/ubuntu/ precise/main liblzma5 amd64 5.1.1alpha+20110809-3 [88,7 kB]
Получено:10 http://ru.archive.ubuntu.com/ubuntu/ precise/main xz-utils amd64 5.1.1alpha+20110809-3 [87,6 kB]
Получено:11 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main dpkg amd64 1.16.1.2ubuntu7.1 [1 830 kB]
Получено:12 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main perl-base amd64 5.14.2-6ubuntu2.2 [1 498 kB]
Получено:13 http://ru.archive.ubuntu.com/ubuntu/ precise/main debconf all 1.5.42ubuntu1 [145 kB]
Получено:14 http://ru.archive.ubuntu.com/ubuntu/ precise/main libstdc++6 amd64 4.6.3-1ubuntu5 [320 kB]
Получено:15 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main libapt-pkg4.12 amd64 0.8.16~exp12ubuntu10.7 [934 kB]
Получено:16 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main libapt-inst1.4 amd64 0.8.16~exp12ubuntu10.7 [101 kB]
Получено:17 http://ru.archive.ubuntu.com/ubuntu/ precise/main liblocale-gettext-perl amd64 1.05-7build1 [19,3 kB]
Получено:18 http://ru.archive.ubuntu.com/ubuntu/ precise/main libdb5.1 amd64 5.1.25-11build1 [700 kB]
Получено:19 http://ru.archive.ubuntu.com/ubuntu/ precise-updates/main apt-utils amd64 0.8.16~exp12ubuntu10.7 [191 kB]
Получено:20 http://ru.archive.ubuntu.com/ubuntu/ precise/main libtext-iconv-perl amd64 1.7-5 [15,6 kB]
Получено:21 http://ru.archive.ubuntu.com/ubuntu/ precise/main libtext-charwidth-perl amd64 0.04-7build1 [10,9 kB]
Получено:22 http://ru.archive.ubuntu.com/ubuntu/ precise/main libtext-wrapi18n-perl all 0.06-7 [9 010 B]
Получено:23 http://ru.archive.ubuntu.com/ubuntu/ precise/main debconf-i18n all 1.5.42ubuntu1 [226 kB]
Получено 8 834 kБ за 10с (803 kБ/c)
E: Невозможно определить версию debconf. Он установлен?
debconf: ошибка при работе apt-extracttemplates: Нет такого файла или каталога
dpkg: не выполнены обязательные условия установки пакета .../libgcc1_1%3a4.6.3-1ubuntu5_amd64.deb из файла libgcc1:
 libgcc1 требует предварительной установки multiarch-support
  пакет multiarch-support распакован, но не был настроен.
dpkg: не удалось обработать параметр /var/cache/apt/archives/libgcc1_1%3a4.6.3-1ubuntu5_amd64.deb (--unpack):
 не выполнены предварительные условия, пакет libgcc1 не будет установлен
E: Internal Error, No file name for libc6
W: Не удалось выполнить оперативную настройку «multiarch-support:amd64». Подробней, смотрите в man 5 apt.conf о APT::Immediate-Configure. (2)
E: Sub-process /usr/bin/dpkg returned an error code (1)

s# lsb_release -rd
Description: Ubuntu 12.04.2 LTS
Release: 12.04

# uname -a
Linux nb-acer 3.5.0-23-generic #35~precise1-Ubuntu SMP Fri Jan 25 17:13:26 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux

Acer Aspire S3 951

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libgcc1 (not installed)
ProcVersionSignature: Ubuntu 3.5.0-23.35~precise1-generic 3.5.7.2
Uname: Linux 3.5.0-23-generic x86_64
Architecture: amd64
Date: Sun Mar 3 23:17:54 2013
DpkgTerminalLog:
 dpkg: не выполнены обязательные условия установки пакета .../libgcc1_1%3a4.6.3-1ubuntu5_amd64.deb из файла libgcc1:
  libgcc1 требует предварительной установки multiarch-support
   пакет multiarch-support распакован, но не был настроен.
 dpkg: не удалось обработать параметр /var/cache/apt/archives/libgcc1_1%3a4.6.3-1ubuntu5_amd64.deb (--unpack):
  не выполнены предварительные условия, пакет libgcc1 не будет установлен
ErrorMessage: не выполнены предварительные условия, пакет libgcc1 не будет установлен
InstallationMedia: Ubuntu 12.04.2 LTS "Precise Pangolin" - Release amd64 (20130213)
MarkForUpload: True
SourcePackage: gcc-4.6
Title: package libgcc1 (not installed) failed to install/upgrade: не выполнены предварительные условия, пакет libgcc1 не будет установлен
UpgradeStatus: No upgrade log present (probably fresh install)

shekhin alex (alexandr-shekhin) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers